1. Business Related
Realsee Open API
  • Open API
    • Permission Interface
      • Get access_token
    • Metadata Related
      • Short Link Code Parsing
      • Combine VR Data
    • Viewing Service
      • Create Viewing Room (Open Platform Version)
      • Get Room Ticket
      • Get Voice Room Signature Interface
      • Get Viewing Room Details
    • Basic Data
      • VR Basic Data
      • Homepage Basic Data
      • Project List Data
      • VR point collection information
    • Edit Data
      • Space Related
        • Route guidance (old)
        • Hot data
        • Ruler data
        • Explain data
        • Point navigation data
        • Floor plan plug-in related data
        • Point video data
        • Custom ruler data
        • Label data
        • Route guidance
        • Get floor perspective
        • Get a list of surveillance videos
        • Hot data_V2
        • Hot data_V4
        • Get the entry door data
        • Entry door data interface
        • Get tag details
        • Point navigation data (new)
        • Tag list
        • Route planning
      • Business Related
        • VR introduction data
          GET
        • Extended information details (PDF&image file list)
          GET
        • Get PDF file preview link
          GET
        • Personal business card information
          GET
        • Get page component data
          GET
      • Configuration Related
        • VR configuration data
        • Source dimension introduction
        • Route guidance personalized configuration
        • Tag configuration
  • Schemas
    • Schemas
      • Work Data
      • Account description
      • Hot spot tag data
      • User details
      • Hotspot tag response data body
      • Account details
      • Manual ruler data
      • Point navigation data
      • Point video data
      • Label data
      • Route guidance data
      • Short-link coding details
      • Home screen data
      • Gateway response body
  1. Business Related

VR introduction data

GET
https://app-gateway.realsee.ai/open/v3/custom/vr/introduction

Request

Query Params

Header Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --globoff 'https://app-gateway.realsee.ai/open/v3/custom/vr/introduction?resource_code=' \
--header 'Authorization: '

Responses

🟢200成功
application/json
Bodyapplication/json

Example
{
    "request_id": "20240318175540-102721757-7b13fc7b62682ae0d44c2eb66fa0a76e",
    "trace_id": "310be8f9-65b5-4219-b238-f3ea4e92f97c",
    "business_code": "0",
    "osi_request_id": "",
    "code": 0,
    "status": "success",
    "data": {
        "info_list": [],
        "introduction": "hello world",
        "link_config": {
            "link_url": "https://www.realsee.com",
            "title": "learn more",
            "type": "iframe"
        },
        "shoot_device": {
            "bg_image_url": "//vrlab-static.ljcdn.com/release/web/shootdevice/tinified/shootdevice-radar.15873535.png",
            "gather_time": "2021-12-18",
            "i18n_key": "saasc_capture_info",
            "labels": [
                {
                    "i18n_key": "saasc_capture_device",
                    "label": "Collection equipment",
                    "value": "Galohua-RS41010"
                },
                {
                    "i18n_key": "saasc_depth_data",
                    "label": "In-depth data",
                    "value": "850nm Lidar"
                },
                {
                    "i18n_key": "saasc_image_pixels",
                    "label": "Color information",
                    "value": "2048×2048px"
                },
                {
                    "i18n_key": "saasc_capture_time",
                    "label": "Collection time",
                    "value": "2021-12-18"
                }
            ],
            "title": "Collect information"
        }
    },
    "cost": 94
}
Previous
Route planning
Next
Extended information details (PDF&image file list)
Built with